{% extends "src/html/_template.njk" %}
{% set title = "market_1" %}

{% block main %}
    <div class="main">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Магазин</strong></li>
            </ul><!--/.breadcrumb -->


            <div class="marketplace">

                <div class="marketplace__header">
                    <h1 class="marketplace__header--title">Футболки и кофты</h1>
                    <div class="marketplace__header--sort">
                        <div class="sort">
                            <div class="sort__elem">
                                <select name="s1" class="select-lite">
                                    <option value="Сначала дешевые">Сначала дешевые</option>
                                    <option value="Сначала дорогие">Сначала дорогие</option>
                                    <option value="Самые новые">Самые новые</option>
                                </select>

                            </div><!--/.sort__elem -->
                            <div class="sort__elem">
                                <select name="s2" class="select-lite">
                                    <option value="Сначала дешевые">Самые популярные</option>
                                    <option value="Сначала дорогие">Самые новые</option>
                                    <option value="Сначала дешевые">Сначала дешевые</option>
                                    <option value="Сначала дорогие">Сначала дорогие</option>
                                </select>
                            </div><!--/.sort__elem -->
                        </div><!--/.sort -->
                    </div><!--/.marketplace__header--sort -->
                </div><!--/.marketplace__header -->

                <div class="marketplace__main">

                    <div class="marketplace__sidebar" id="sticky-block">
                        <div class="sidebar">

                            <div class="sidebar__header">
                                <div class="sidebar__header--title">Фильтр</div>
                                <div class="sidebar__header--close sidebar-toggle"></div>
                            </div>

                            <div class="sidebar__main">
                                <div class="sidebar__scroll">

                                    <div class="sidebar__content">

                                        <div class="sidebar__group">
                                            <ul class="sidebar__nav">
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Футболки</span>
                                                        <span class="sidebar__nav--count">200</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Худи</span>
                                                        <span class="sidebar__nav--count">60</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Костюмы</span>
                                                        <span class="sidebar__nav--count">60</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Штаны</span>
                                                        <span class="sidebar__nav--count">20</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Шорты</span>
                                                        <span class="sidebar__nav--count">80</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                            </ul><!--/.sidebar__nav -->
                                        </div><!--/.sidebar__group -->

                                        <div class="sidebar__group">
                                            <div class="sidebar__title">Вид спорта</div>
                                            <ul class="sidebar__nav">
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Футбол</span>
                                                        <span class="sidebar__nav--count">80</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Баскетбол</span>
                                                        <span class="sidebar__nav--count">60</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Хоккей</span>
                                                        <span class="sidebar__nav--count">800</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Воейбол</span>
                                                        <span class="sidebar__nav--count">100</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                            </ul><!--/.sidebar__nav -->
                                        </div><!--/.sidebar__group -->

                                        <div class="sidebar__group hide">
                                            <div class="sidebar__title">Параметры</div>
                                            <ul class="sidebar__nav">
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">С принтами</span>
                                                        <span class="sidebar__nav--count">60</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Базовые</span>
                                                        <span class="sidebar__nav--count">200</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Большие размеры</span>
                                                        <span class="sidebar__nav--count">100</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Параметр 1</span>
                                                        <span class="sidebar__nav--count">150</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Параметр 2</span>
                                                        <span class="sidebar__nav--count">150</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Параметр 3</span>
                                                        <span class="sidebar__nav--count">150</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <a href="#" class="sidebar__nav--link">
                                                        <span class="sidebar__nav--text">Параметр 4</span>
                                                        <span class="sidebar__nav--count">150</span>
                                                    </a><!--/.sidebar__nav--link -->
                                                </li><!--/.sidebar__nav--item -->
                                            </ul><!--/.sidebar__nav -->

                                        </div><!--/.sidebar__group -->

                                        <div class="sidebar__group">
                                            <div class="sidebar__title">Пол</div>
                                            <ul class="sidebar__nav">
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Мужские</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Женские</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Унисекс</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                            </ul><!--/.sidebar__nav -->
                                        </div><!--/.sidebar__group -->

                                        <div class="sidebar__group">
                                            <div class="sidebar__title">Вид спорта</div>
                                            <ul class="sidebar__nav">
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Футбол</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Хоккей</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Баскетбол</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                                <li class="sidebar__nav--item">
                                                    <label class="checkbox checkbox-md">
                                                        <input type="checkbox" name="ch1" value="1">
                                                        <span>Волейбол</span>
                                                    </label><!--/.checkbox -->
                                                </li><!--/.sidebar__nav--item -->
                                            </ul><!--/.sidebar__nav -->
                                        </div><!--/.sidebar__group -->

                                    </div><!--/.sidebar__content -->

                                    <div class="sidebar__footer">
                                        <button class="btn-border-color">
                                            <span>Сбросить все фильтры</span>
                                        </button>
                                    </div>
                                </div>
                            </div>

                        </div><!--/.sidebar -->
                    </div><!--/.marketplace__sidebar -->

                    <div class="marketplace__content" id="content-block">
                        <div class="marketplace__row">
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__long">
                                <a href="#" class="marketplace__bnr">
                                    <img src="img/res/big_bnr.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.marketplace__long -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                            <div class="marketplace__item">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.marketplace__item -->
                        </div><!--/.marketplace__row -->
                        <div class="marketplace__pagination">
                            <button class="btn-border-color"><span>Загрузить ещё</span></button>
                        </div>
                    </div><!--/.marketplace__content -->

                </div><!--/.marketplace__main -->

            </div><!--/.marketplace -->

        </div>
    </div>
{% endblock %}
